Thread Rating:
  • 5 Vote(s) - 4 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[For 1.8] Automention: Autocomplete Mention
(2021-06-01, 01:36 PM)likewise Wrote: So, in the case of new versions. Every time the plugin is updated, a user have to uninstall it and then again install it?! Dodgy

if you are using 1.3.8 or above maybe only replace files is fine...
if you encounter problem please follow the instruction of unistall.
Reply
I deactivated the plugin and then replaced the files. And than reactivated the plugin.

I was using 1.3.9.
Reply
(2021-06-02, 05:53 AM)likewise Wrote: I deactivated the plugin and then replaced the files. And than reactivated the plugin.

I was using 1.3.9.

if the update is from 1.3.9, then your update way is also to work properly.
Reply
Yeah, thanks a lot for the help.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)